
.login-form-container{
    display: flex;
    align-items: center;
    justify-content: center;
    background:rgba($login_form_container_bg,.9);
    position:fixed;
    top:0; 
    right:-105%;
    z-index: 10000;
    height:100%;
    width:100%;
    &.active{
      right:0;
    }
  
    form{
      background:$login_form_bg ;
      border:$border;
      width:40rem;
      padding:2rem;
      box-shadow: $box-shadow;
      border-radius: .5rem;
      margin:2rem;
      h3{
        font-size: 2.5rem;
        text-transform: uppercase;
        color:$form_letter;
        text-align: center;
      }
  
      span{
        display: block;
        font-size: 1.5rem;
        padding-top: 1rem;
      }
  
      .box{
        width: 100%;
        margin:.7rem 0;
        font-size: 1.6rem;
        border:$border;
        border-radius: .5rem;
        padding:1rem 1.2rem;
        color:$black;
        text-transform: none;
      }
      .checkbox{
        display:flex;
        align-items: center;
        gap:.5rem;
        padding:1rem 0;
  
        label{
          font-size: 1.5rem;
          color:$form_letter;
          cursor: pointer;
        }
      }
      .btn{
        text-align: center;
        width:100%;
        margin:1.5rem 0;
        background-color: $form_button_color;
      }
  
      p{
        padding-top: .8rem;
        color:$form_letter;
        font-size: 1.5rem;
        a{
          color:$form_link_color;
          text-decoration: underline;
        }
      }
      
    }
  
    #close-login-btn{
      position: absolute;
      top:1.5rem; right:2.5rem;
      font-size: 5rem;
      color:$form_letter;
      cursor: pointer;
    }
    
  }
  